@charset "utf-8";
/* ===================================================================
     BASE CSS
=================================================================== */
/* global */
:root {
	--base-color: #1a1a1a;
	--font-family-ZenMaruGothic: "Zen Maru Gothic", sans-serif;
	--font-family-NotoSans: "Noto Sans JP", sans-serif;
	--scrollbar: 0;
}

html {
	font-size: 62.5%;
	text-size-adjust:100%;
	/*overflow-style: scrollbar;*/
}
body {
	text-size-adjust: 100%;
	color: var(--base-color);
	font-size: 150%;
	font-family: var(--font-family-ZenMaruGothic);
	font-weight: 400;
	line-height: 1.8;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
	position: relative;
	background: #e6e6e6;
	background-image: url("../img/bg_dots.svg");
	background-position: top left;
	background-size: 72px;
	background-repeat: repeat;
}
a {
	color: #007DC5;
	text-decoration: none;
	transition: opacity .3s ease-in-out;
}
a:hover {
	/*text-decoration: underline;*/
	/*transition: opacity .1s ease-in-out;*/
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
body {
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 140%;
	line-height: 1.6;
}
}

/* = Selected Text
----------------------------------------------- */
::selection {
	background:#F4B17F; /* Safari */
}
::-moz-selection {
	background:#F4B17F; /* Firefox */
}

/* -----------------------------------------------------------
	汎用
----------------------------------------------------------- */
.fadein {
	opacity: 0;
}
.opfadein {
	opacity: 0;
}
.link_tel {
	pointer-events: none;
    cursor: default;
	color: #000;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.link_tel {
	pointer-events: auto;
    cursor: pointer;
}
}

/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
header {
	width: 100%;
	/*height: 104px;*/
	position: fixed;
    top: 0;
    right: 0;
    z-index: 10;
}
.is-home header {
	
}
header .header_inner {
	position: relative;
}
header .logo_warap {
	width: 300px;
	height: 103px;
	background: #fff;
	border-radius: 0 0 50px 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.8s ease;
	z-index: 2;
}
header .header_inner .logo {
	width: 224px;
	position: absolute;
	top: 24px;
	left: 30px;
}


/*--- ハンバーガー ---*/
.menu_trigger_wrap {
    width: 98px;
    height: 103px;
    position: absolute;
	top: 0;
	right: 0;
	background: #bfea7c;
	border-radius: 0 0 0 50px;
	z-index: 2;
}
.menu_trigger {
	width: 32px;
	height: 27px;
	position: absolute;
	right: 28px;
	top: 38px;
	z-index: 2;
	display: block;
	cursor: pointer;
}
.menu_trigger a,
.menu_trigger a span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu_trigger a:hover {
	transform: scale(1.2);
	transition: transform .3s cubic-bezier(0.65, 1.8, 0.5, 0.8) 0s, opacity .3s cubic-bezier(0.55, 0.05, 0.22, 0.99) 0s;
}
.menu_trigger a {
	position: relative;
	width: 32px;
	height: 27px;
}
.menu_trigger a span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #008cb9;
	border-radius: 4px;
}
.menu_trigger a span:nth-of-type(1) {
	top: 0;
}
.menu_trigger a span:nth-of-type(2) {
	top: 12px;
}
.menu_trigger a span:nth-of-type(3) {
	bottom: 0;
}
.menu_trigger.active a span:nth-of-type(1) {
	transform: translateY(12px) rotate(-45deg);
}
.menu_trigger.active a span:nth-of-type(2) {
	opacity: 0;
}
.menu_trigger.active a span:nth-of-type(3) {
	transform: translateY(-12px) rotate(45deg);
}
/*--- ハンバーガー ---*/
.g_nav_cover {
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(0, 0, 0, 0.50);
	transition: opacity 0.6s;
}
.g_nav_cover.active {
	opacity: 1;
	visibility: visible;
}
.g_nav {
	height: 100vh;
	width: 500px;
	position: fixed;
	visibility: hidden;
	opacity: 0;
	top: 0;
	right: 0;
	z-index: 1;
	transition: transform .3s cubic-bezier(0.55, 0.05, 0.22, 0.99) 0s, visibility .3s cubic-bezier(0.55, 0.05, 0.22, 0.99) 0s, opacity .3s cubic-bezier(0.55, 0.05, 0.22, 0.99) 0s;
    transform: translateX(100%);
}
.g_nav.active {
	visibility: visible;
    opacity: 1;
	transition: transform .45s cubic-bezier(0.65, 1.8, 0.5, 0.8) 0s, visibility .45s cubic-bezier(0.55, 0.05, 0.22, 0.99) 0s, opacity .45s cubic-bezier(0.55, 0.05, 0.22, 0.99) 0s;
    transform: translateX(0);
}
.g_nav .nav_area {
	height: 100%;
	position: relative;
	z-index: 1;
	background: #fff;
}
.g_nav .nav_area .nav_area_inn {
	width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 130px;
    padding-bottom: 90px;
    overflow-y: auto;
    height: calc(100vh);
    transform: none;
	overscroll-behavior-y: contain;
}
.g_nav .main_nav {
	width: 80%;
	max-width: 400px;
	margin: 0 auto 20px;
}
.g_nav .main_nav li {
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
}
.g_nav .main_nav li a {
	display: block;
	background: #1497bc;
	color: #fff;
	font-size: 16px;
	letter-spacing: 0;
	height: 42px;
	line-height: 42px;
	border-radius: 100px;
}
.g_nav .main_nav li:first-child a {
	background: #f29762;
	color: #333333;
	font-size: 17px;
}
.g_nav .main_nav_ticket {
	width: 80%;
	max-width: 400px;
	margin: 0 auto 40px;
}
.g_nav .main_nav_ticket li {
	margin-bottom: 12px;
	text-align: center;
	font-weight: bold;
}
.g_nav .main_nav_ticket li a {
	display: block;
	background: #fff;
	color: #4d4d4d;
	font-size: 16px;
	line-height: 1.3;
	border-radius: 20px;
	border: 1px solid #6094bb;
	padding: 8px;
}
.g_nav .main_nav_ticket li a span {
	color: #6094bb;
	font-size: 17px;
}
.g_nav .sub_nav {
	width: 80%;
	max-width: 280px;
	margin: 0 auto;
	display: flex;
    flex-wrap: wrap;
    gap: 6px 20px;
    justify-content: center;
}
.g_nav .sub_nav li a {
	display: block;
	color: #333;
	font-size: 13px;
	text-decoration: underline;
}
.g_nav .main_nav li a:hover,
.g_nav .main_nav_ticket li a:hover {
	opacity: .7;
}
.g_nav .sub_nav li a:hover {
	text-decoration: none;
}

/* スクロール後 */
header.sml {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
header {
	/*height: 70px;*/
}
header .logo_warap {
	width: 240px;
    height: 70px;
	border-radius: 0 0 30px 0;
}
header .header_inner .logo {
	width: 170px;
	top: 14px;
    left: 18px;
}
.menu_trigger_wrap {
	width: 88px;
    height: 93px;
}
.menu_trigger {
	right: 24px;
    top: 28px;
}
.g_nav {
	width: 400px;
}
.g_nav .main_nav li {
	margin-bottom: 10px;
}
.g_nav .main_nav {
	margin-bottom: 10px;
}
.g_nav .main_nav li a {
	font-size: 16px;
    height: 42px;
    line-height: 42px;
}
.g_nav .main_nav li:first-child a {
	font-size: 16px;
}
.g_nav .main_nav_ticket {
	margin-bottom: 20px;
}
.g_nav .main_nav_ticket li a {
	font-size: 14px;
	padding: 4px;
}
.g_nav .main_nav_ticket li a span {
	font-size: 16px;
}
}
@media screen and (max-width: 767px) {
header {
	/*height: 50px;*/
}
header .logo_warap {
	width: 160px;
    height: 50px;
	border-radius: 0 0 20px 0;
}
header .header_inner .logo {
	max-width: 132px;
	top: 10px;
	left: 10px;
}
.menu_trigger_wrap {
	width: 60px;
    height: 60px;
	border-radius: 0 0 0 25px;
}
.menu_trigger {
	height: 21px;
	top: 18px;
	right: 10px;
}
.menu_trigger a {
	height: 21px;
}
.menu_trigger.active a span:nth-of-type(1) {
	transform: translateY(9px) rotate(-45deg);
}
.menu_trigger a span:nth-of-type(2) {
	top: 9px;
}
.menu_trigger.active a span:nth-of-type(3) {
	transform: translateY(-9px) rotate(45deg);
}
.g_nav {
	width: 90%;
}
.g_nav .nav_area {
	width: 100%;
}
.g_nav .nav_area .nav_area_inn {
	width: 100%;
    position: absolute;
    top: 60px;
	left: 0;
    padding-top: 30px;
    padding-bottom: 110px;
    overflow-y: auto;
    height: calc(100vh - 60px);
	transform: none;
}
.g_nav .main_nav {
	max-width: 320px;
	margin-bottom: 14px;
}
.g_nav .main_nav li {
	margin-bottom: 10px;
}
.g_nav .main_nav li a {
	font-size: 14px;
	height: 32px;
	line-height: 32px;
}
.g_nav .main_nav li:first-child {
	margin-bottom: 20px;
}
.g_nav .main_nav li:first-child a {
	font-size: 14px;
}
.g_nav .main_nav_ticket {
	max-width: 268px;
	margin-bottom: 35px;
}
.g_nav .main_nav_ticket li {
	margin-bottom: 6px;
}
.g_nav .main_nav_ticket li a {
	font-size: 13px;
	border-radius: 14px;
}
.g_nav .main_nav_ticket li a span {
	font-size: 16px;
}
.g_nav .sub_nav {
	max-width: 200px;
}
.g_nav .sub_nav li a {
	font-size: 12px;
	letter-spacing: 0;
}
.g_nav .sub_nav li a::after {
	right: 8px;
}
}


/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
footer {
	background: #fff;
}
footer .footer_nav {
	padding: 100px 0 30px;
}
footer .footer_nav ul {
	display: flex;
	justify-content: center;
	gap: 14px;
}
footer .footer_nav ul li a {
	display: block;
	padding: 2px 34px 2px 8px;
	border: 1px solid #333333;
	position: relative;
	color: #333333;
	letter-spacing: 0;
	text-align: center;
}
footer .footer_nav ul li a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    left: auto;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    border-top: 1px solid #333333;
    border-right: 1px solid #333333;
    transform: rotate(45deg);
}
footer .footer_nav ul li a:hover {
	opacity: .5;
}
footer .note_wrap {
	color: #333;
	font-weight: 500;
	font-size: 13px;
	line-height: 1.7;
	text-align: center;
	padding: 40px 0 45px;
}
footer .copy_wrap {
	background: #1497bc;
	padding: 35px 0;
}
footer .copy {
	color: #fff;
	font-size: 12px;
	letter-spacing: 0;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
footer .footer_nav ul {
	gap: 10px;
}
footer .footer_nav ul li a {
	font-size: 13px;
	padding: 2px 20px 2px 8px;
}
}
@media screen and (max-width: 767px) {
footer .footer_nav {
	padding: 50px 0 10px;
}
footer .footer_nav ul {
	flex-wrap: wrap;
	gap: 8px;
}
footer .footer_nav ul li a {
	padding: 2px 20px 2px 6px;
	font-size: 13px;
}
footer .note_wrap {
	font-size: 11px;
	line-height: 1.5;
	padding: 14px 0;
}
footer .copy_wrap {
	padding: 12px 0 60px;
}
footer .copy {
	font-size: 10px;
}
}


/* -----------------------------------------------------------
	floating_banner
----------------------------------------------------------- */
.floating_banner {
	position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9;
	max-width: 467px;
	width: 100%;
}
.floating_banner a {
	height: 62px;
	color: #333;
	font-size: 20px;
	letter-spacing: 0;
	font-weight: 500;
	text-align: center;
	position: relative;
	transition: all 0.5s ease;
	background: #f29762;
	display: flex;
    align-items: center;
    justify-content: center;
	box-shadow: 5px 5px rgba(0, 0, 0, .2);
}
.floating_banner a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 35px;
    left: auto;
    height: calc(22px / 2 * tan(60deg));
	width: 17px;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	transition: .5s;
	background: #000;
	margin-top: -9px;
}
.floating_banner a span {
	display:inline-block;
	margin-right: 40px;
    transition: .5s
}
.floating_banner a:hover {
	background: #f7b793;
}

.floating_banner a:hover::after {
	right: 30px;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media screen and (max-width: 767px) {
.floating_banner {
	max-width: 330px;
	width: 84%;
	bottom: 4px
}
.floating_banner a {
	font-size: 15px;
	height: 42px;
	line-height: 38px;
}
.floating_banner a::after {
	width: 10px;
	height: calc(14px / 2* tan(60deg));
	right: 20px;
	margin-top: -5px;
}
.floating_banner a span {
	margin-right: auto;
	margin-left: 15px;
}
}

/* -----------------------------------------------------------
	mian
----------------------------------------------------------- */

.main_content {
	width: 90%;
	margin: 130px auto 100px;
	padding: 60px 0 100px;
	background: rgba(20, 151, 188, 0.55);
	--main_content_radius: 100px;
	clip-path: polygon(var(--main_content_radius) 0, 100% 0,  100% calc(100% - var(--main_content_radius)), calc(100% - var(--main_content_radius)) 100%, 0 100%, 0 var(--main_content_radius));
}
.page_ttl_wrap {
	height: 150px;
	position: relative;
}
.page_ttl_wrap h1 {
	color: #fff;
    text-align: center;
    font-size: 34px;
    letter-spacing: 0.05em;
	width: 90%;
    max-width: 1100px;
    margin: 0 auto;
	position: relative;
}
.page_ttl_wrap h1::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 88px;
    height: 5px;
    background: #f29762;
	border-radius: 100px;
}
.main_wrap {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 50px 70px;
	border: 10px solid #1497bc;
	background: #fff;
}
.is-ticket .main_wrap {
	padding: 30px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.main_content {
	margin-top: 100px;
	padding: 50px 0 100px;
	--main_content_radius: 80px;
}
.page_ttl_wrap {
	height: 100px;
}
.page_ttl_wrap h1 {
	font-size: 28px;
}
.main_wrap {
	padding: 40px;
}
}
@media screen and (max-width: 767px) {
.main_content {
	margin: 70px auto 50px;
	padding: 20px 0 50px;
	--main_content_radius: 40px;
}
.page_ttl_wrap {
	height: 50px;
}
.page_ttl_wrap h1 {
	font-size: 17px;
	width: 90%;
}
.page_ttl_wrap h1::after {
	width: 75px;
	bottom: -13px;
}
.main_wrap {
	padding: 20px 15px;
}
.is-ticket .main_wrap {
	padding: 20px 15px;
}
}


/* -----------------------------------------------------------
	ticket
----------------------------------------------------------- */
.is-ticket .ticket_name {
	font-size: 24px;
    color: #008cb9;
    line-height: 1.5;
	margin-bottom: 20px;
}
.is-ticket .main_pic {
	margin-bottom: 20px;
}
.is-ticket .main_pic .note {
	font-size: 11px;
    letter-spacing: 0;
    text-align: right;
	margin-top: 2px;
    display: block;
}
.is-ticket .midcopy {
	font-size: 19px;
    color: #008cb9;
	padding-bottom: 18px;
    margin-bottom: 50px;
    border-bottom: 2px dashed #008cb9;
}
.is-ticket .midcopy .note {
	font-size: 17px;
	line-height: 1.4;
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em;
}
.is-ticket .midcopy .value {
	text-align: center;
	margin: 16px auto 0;
}
.is-ticket .midcopy .value .text {
	display: inline-block;
	font-size: 18px;
	color: #000;
	letter-spacing: 0.1em;
	line-height: 1.4;
	font-weight: bold;
	background: #ffdb4f;
	padding: 0 16px;
	transform: skewX(-15deg);
}
.is-ticket .midcopy .value .empha {
	font-size: 150%;
}
.is-ticket .detail_wrap .para {
	padding: 20px 24px;
	margin-bottom: 40px;
	border: 1px solid #008cb9;
}
.is-ticket .detail_wrap .para .ttl {
	font-size: 19px;
	color: #008cb9;
	margin-bottom: 16px;
}
.is-ticket .detail_wrap .para .midt_1 {
	font-size: 17px;
	padding: 4px 8px;
	margin-bottom: 16px;
	background: #008cb9;
	font-weight: normal;
    color: #fff;
}
.is-ticket .detail_wrap .para .midt_cap {
	padding: 4px 8px;
	background: #d7e7f4;
}
.is-ticket .detail_wrap .para a.link_gen {
	text-decoration: underline;
}
.is-ticket .detail_wrap .para a.link_gen_red {
	text-decoration: underline;
	color: #F00;
}
.is-ticket .detail_wrap .para a.link_gen:hover,
.is-ticket .detail_wrap .para a.link_gen_red:hover {
	opacity: .7;
}
.is-ticket .detail_wrap .para .ft_18 {
	font-size: 18px;
}
.is-ticket .detail_wrap .para .ft_17 {
	font-size: 17px;
}
.is-ticket .detail_wrap .para .ft_16 {
	font-size: 16px;
}
.is-ticket .detail_wrap .para .ft_15 {
	font-size: 15px;
}
.is-ticket .detail_wrap .para .ft_14 {
	font-size: 14px;
}
.is-ticket .detail_wrap .para .ft_13 {
	font-size: 13px;
}
.is-ticket .detail_wrap .para .ft_12 {
	font-size: 12px;
}
.is-ticket .detail_wrap .para .ft_line-hei_15 {
	line-height: 1.5;
	display: inline-block;
}
.is-ticket .detail_wrap .para .disp_inl-blo {
	display: inline-block;
}
.is-ticket .detail_wrap .para .text_box {
	font-size: 16px;
	font-family: var(--font-family-NotoSans);
}
.is-ticket .detail_wrap .para .texred {
	color: #F00;
}
.is-ticket .detail_wrap .para .texblue {
	color: #0270bc;
}
.is-ticket .detail_wrap .para .texunderline {
	text-decoration: underline;
}
.is-ticket .detail_wrap .para .texbold {
	font-weight: bold;
}
.is-ticket .detail_wrap .para .cap_box {
	font-size: 13px;
	line-height: 1.6;
}
.is-ticket .detail_wrap .para .cap_box .text {
	padding-left: 1em;
	text-indent: -1em;
}
.is-ticket .detail_wrap .para .mid_square {
	position: relative;
    padding-left: 18px;
}
.is-ticket .detail_wrap .para .mid_square::before {
	content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: #008cb9;
    position: absolute;
    top: 8px;
    left: 0;
}
.is-ticket .detail_wrap .para .indent_square {
	padding-left: 18px;
}
.is-ticket .detail_wrap .para .indent_box {
	padding-left: 1em;
}

.is-ticket .detail_wrap .para .table_box table {
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.is-ticket .detail_wrap .para .table_box table tr {
	border-bottom: 1px solid #ddd;
}
.is-ticket .detail_wrap .para .table_box table tr th {
	background: #81c5dc;
	font-weight: normal;
}
.is-ticket .detail_wrap .para .table_box table tr th,
.is-ticket .detail_wrap .para .table_box table tr td {
	vertical-align: middle;
	text-align: center;
	border-right: 1px solid #ddd;
	padding: 8px 0;
}
.is-ticket .detail_wrap .para .map_img {
	max-width: 430px;
}
.is-ticket .detail_wrap .para .dl_ty01 dl dt,
.is-ticket .detail_wrap .para .dl_ty02 dl dt,
.is-ticket .detail_wrap .para .dl_ty03 dl dt,
.is-ticket .detail_wrap .para .dl_ty04 dl dt {
	float: left;
}
.is-ticket .detail_wrap .para .dl_ty01 dl dd {
	margin-left: 13em;
}
.is-ticket .detail_wrap .para .dl_ty02 dl dd {
	margin-left: 11em;
}
.is-ticket .detail_wrap .para .dl_ty03 dl dt {
	margin-left: 1em;
}
.is-ticket .detail_wrap .para .dl_ty03 dl dd {
	margin-left: 4em;
}
.is-ticket .detail_wrap .para .dl_ty04 dl dt {
	margin-left: 1em;
}
.is-ticket .detail_wrap .para .dl_ty04 dl dd {
	margin-left: 5em;
}

.is-ticket .detail_wrap .para .bg_wrap {
	background: #e3eef8;
	padding: 10px 16px;
	border-radius: 8px;
}
.is-ticket .detail_wrap .para .ico_freedial {
	width: 1.5em;
	display: inline-block;
	vertical-align: text-top;
}

/* ticket_other */
.is-ticket .ticket_other {
	padding-top: 110px;
	background: #fff;
}
.is-ticket .ticket_other .inner {
	width: 98%;
	max-width: 1104px;
	/*max-width: 1200px;*/
	margin: 0 auto;
}
.is-ticket .ticket_other .inner ul {
	display: flex;
    justify-content: center;
    align-items: stretch;
	flex-wrap: wrap;
	/*gap: 1%;*/
	gap: 3%;
}
.is-ticket .ticket_other .inner ul li {
	width: calc(94% / 3);
	/*width: calc(97% / 4);*/
	display: flex;
    justify-content: space-evenly;
    align-items: stretch;
	margin-bottom: 3%;
}
.is-ticket .ticket_other .inner ul li a {
	display: flex;
    flex-wrap: wrap;
    align-content: space-between;
	border: 2px solid #bfea7c;
	background: #fff;
	padding: 25px 14px;
	transition: all 0.3s ease;
	width: 100%;
}
.is-ticket .ticket_other .inner ul li .ttl{
	font-size: 18px;
    color: #1a1a1a;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 30px;
	width: 100%;
}
.is-ticket .ticket_other .inner ul li .ttl .font_small {
	font-size: 16px;
	letter-spacing: 0;
}
.is-ticket .ticket_other .inner ul li .link {
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
}
.is-ticket .ticket_other .inner ul li .link span {
	display: block;
	width: 100%;
	height: 58px;
	line-height: 55px;
	padding-left: 20px;
	background: #bfea7c;
	border: 1px solid #000000;
	color:  #333333;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0;
	position: relative;
	transition: all 0.3s ease;
}
.is-ticket .ticket_other .inner ul li .link span::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 19px;
    left: auto;
    height: calc(22px / 2* tan(60deg));
    width: 17px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    transition: .5s;
    background: #000;
    margin-top: -9px;
}
.is-ticket .ticket_other .inner ul li a:hover {
	opacity: .7;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
.is-ticket .ticket_name {
	font-size: 22px;
}
.is-ticket .main_pic .note {
	font-size: 9px;
}
.is-ticket .detail_wrap .para .ttl {
	font-size: 18px;
}
.is-ticket .midcopy .note {
	font-size: 15px;
}
/* ticket_other */
.is-ticket .ticket_other .inner {
	width: 90%;
	max-width: 780px;
}
.is-ticket .ticket_other .inner ul {
	flex-wrap: wrap;
	gap: 2%;
}
.is-ticket .ticket_other .inner ul li {
	width: calc(98% / 2);
	margin-bottom: 2%;
}
.is-ticket .ticket_other .inner ul li a {
	padding: 25px 20px 25px;
}
.is-ticket .ticket_other .inner ul li .link span {
	height: 40px;
    line-height: 40px;
	font-size: 16px;
}
.is-ticket .ticket_other .inner ul li .ttl .font_small {
	font-size: 15px;
}
}
@media screen and (max-width: 767px) {
.is-ticket .main_wrap {
	padding: 20px;
}
.is-ticket .ticket_name {
	font-size: 18px;
}
.is-ticket .main_pic .note {
	font-size: 8px;
}
.is-ticket .midcopy {
	font-size: 16px;
	margin-bottom: 30px;
}
.is-ticket .midcopy .note {
	font-size: 12px;
}
.is-ticket .midcopy .value .text {
	font-size: 13px;
	letter-spacing: 0;
	padding: 0 8px;
}
.is-ticket .midcopy .value .text .normal {
	white-space: nowrap;
}
.is-ticket .detail_wrap .para {
	padding: 12px;
	margin-bottom: 30px;
    margin-left: -10px;
    margin-right: -10px;
}
.is-ticket .detail_wrap .para .ttl {
	font-size: 16px;
}
.is-ticket .detail_wrap .para .midt_1 {
	font-size: 15px;
}
.is-ticket .detail_wrap .para .ft_18 {
	font-size: 16px;
}
.is-ticket .detail_wrap .para .ft_17 {
	font-size: 16px;
}
.is-ticket .detail_wrap .para .ft_16 {
	font-size: 15px;
}
.is-ticket .detail_wrap .para .ft_15 {
	font-size: 14px;
}
.is-ticket .detail_wrap .para .ft_14 {
	font-size: 12px;
}
.is-ticket .detail_wrap .para .ft_13 {
	font-size: 12px;
}
.is-ticket .detail_wrap .para .ft_12 {
	font-size: 12px;
}
.is-ticket .detail_wrap .para .text_box {
	font-size: 14px;
}
.is-ticket .detail_wrap .para .cap_box {
	font-size: 11px;
}
.is-ticket .detail_wrap .para .mid_square::before {
	top: 5px;
}
.is-ticket .detail_wrap .para .table_box {
	width: 100%;
    overflow-x: auto;
	padding-bottom: 8px;
}
.is-ticket .detail_wrap .para .table_box table {
	width: 600px;
}
.is-ticket .detail_wrap .para .dl_ty01 dl dt,
.is-ticket .detail_wrap .para .dl_ty02 dl dt {
	float: none;
}
.is-ticket .detail_wrap .para .dl_ty01 dl dd,
.is-ticket .detail_wrap .para .dl_ty02 dl dd {
	margin-left: 0;
	margin-bottom: 10px;
}
.is-ticket .detail_wrap .para .bg_wrap {
	padding: 10px 10px;
}


/* ticket_other */
.is-ticket .ticket_other {
	padding-top: 50px;
}
.is-ticket .ticket_other .inner {
	width: 90%;
	max-width: 400px;
}
.is-ticket .ticket_other .inner ul {
	flex-wrap: wrap;
	gap: 2%;
}
.is-ticket .ticket_other .inner ul li {
	width: 100%;
	margin-bottom: 2%;
}
.is-ticket .ticket_other .inner ul li a {
	padding: 16px;
}
.is-ticket .ticket_other .inner ul li .ttl {
	font-size: 16px;
	margin-bottom: 16px;
}
.is-ticket .ticket_other .inner ul li .ttl .font_small {
	font-size: 15px;
}
.is-ticket .ticket_other .inner ul li .link {
	max-width: 160px;
}
.is-ticket .ticket_other .inner ul li .link span {
	height: 28px;
	line-height: 25px;
	font-size: 14px;
	padding-left: 14px;
}
.is-ticket .ticket_other .inner ul li .link span::after {
	height: calc(14px / 2* tan(60deg));
    width: 10px;
	margin-top: -6px;
	right: 10px;
}
}
@media screen and (max-width: 360px) {
.is-ticket .midcopy .value {
	max-width: 190px;
}
.is-ticket .ticket_other .inner ul li .ttl .font_small {
	font-size: 13px;
}
}


/* -----------------------------------------------------------
	efect
----------------------------------------------------------- */
.ef_sl {
	position: relative;
	/*overflow-x: hidden;*/
	overflow: hidden;
}
.ef_sl:before {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   z-index: 1;
   background-color: #111;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-delay: .2s;
   -moz-transition-delay: .2s;
   -ms-transition-delay: .2s;
   -o-transition-delay: .2s;
   transition-delay: .2s;
}
.ef_sl:after {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   background-color: #fff;
   z-index: 2;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}
.ef_sl.sc_active::before,
.ef_sl.sc_active::after  {
	right: -100%;
}

.ef_su {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateY(80px);
}
.ef_su.sc_active {
	opacity: 1;
	transform: translateY(0px);
	transform: translate3d(0,0,0);
}

.ef_sr {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateX(-80px);
}
.ef_sr.sc_active {
	opacity: 1;
	transform: translateX(0px);
	transform: translate3d(0,0,0);
}

.open_fadein {
	animation: open_fadein 0.5s ease 1s 1 forwards;
	transform: translate3d(0,0,0);
	transform: translateX(-80px);
	opacity: 0;
}
@keyframes open_fadein {
100% {
    opacity: 1;
    transform: translateX(0);
}
}

/* -----------------------------------------------------------
	scroll-hint
----------------------------------------------------------- */
@keyframes scroll-hint-appear {
  0% {
    transform: translateX(40px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50%,
  100% {
    transform: translateX(-40px);
    opacity: 0;
  }
}

.scroll-hint.is-right-scrollable {
  background: linear-gradient(270deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}

.scroll-hint.is-right-scrollable.is-left-scrollable {
  background: linear-gradient(90deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0)), linear-gradient(270deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}

.scroll-hint.is-left-scrollable {
  background: linear-gradient(90deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}

.scroll-hint-icon {
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 60px);
  box-sizing: border-box;
  width: 120px;
  height: 80px;
  border-radius: 5px;
  transition: opacity .3s;
  opacity: 0;
  background: rgba(0, 0, 0, .7);
  text-align: center;
  padding: 20px 10px 10px 10px;
}

.scroll-hint-icon-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
  pointer-events: none;
}

.scroll-hint-text {
  font-size: 10px;
  color: #FFF;
  margin-top: 5px;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon {
  opacity: .8;
}

.scroll-hint-icon:before {
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #FFF;
  vertical-align: middle;
  text-align: center;
  content: "";
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDM8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
}

.scroll-hint-icon:after {
  content: "";
  width: 34px;
  height: 14px;
  display: block;
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -20px;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDE8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIgZmlsbD0iI2ZmZiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==);
  opacity: 0;
  transition-delay: 2.4s;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon:after {
  opacity: 1;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon:before {
  animation: scroll-hint-appear 1.2s linear;
  animation-iteration-count: 2;
}

.scroll-hint-icon-white {
  background-color: #FFF;
  box-shadow: 0 4px 5px rgba(0, 0, 0, .4);
}

.scroll-hint-icon-white:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDQ8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIi8+PC9nPjwvZz48L3N2Zz4=);
}

.scroll-hint-icon-white:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDI8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiLz48L2c+PC9nPjwvc3ZnPg==);
}

.scroll-hint-icon-white .scroll-hint-text {
  color: #000;
}
